View Single Post
WhiteUnggoy
Member
 
Join Date: Dec 2013
Posts: 43

Old December 2nd, 2017, 02:21 PM
So I received an error when I installed the new package:
Quote:
Thing 'sopCTGadge' - Bootstrap thing 'sopDbObvEn' does not exist
All of my other packages *should* be up to date... any ideas?
WhiteUnggoy is offline   #506 Reply With Quote